[Приложение] vShare — лучшая альтернатива официальному AppStore [iOS 4.0+, 320x480, 640x960]

Ответить на тему
 

Jamshid99999 ®

Стаж: 5 лет 9 месяцев

Сообщений: 3

Симпатии: 8

vShare — лучшая альтернатива официальному AppStore
Год выпуска: 2014
Версия: v2.2.2
Разработчик: AppSync
Платформа: iOs
Системные требования: iOS 4.0 и выше
Совместимые устройства: iPhone 3Gs, 4, 4s; iPod Touch 3-го и 4-го поколения; iPad
Поддерживаемые разрешения: 320x480, 640x960
Язык интерфейса: русский, английский
Формат файлов: .ipa
Системные требования: - iOs устройство;
- Джейлбрейк;
- Установленный AppSync.
Таблэтка: Не требуется
Описание: - Все приложения расположены на собственном сервере (а не на бесплатных хостингах как в Installous) и качаются по прямым ссылкам, без ввода капчи;
- Интерфейс полностью переведен на русский язык;
- В программе поддерживается скачивание обновлений для установленных приложений;
- Возможность нескольких одновременных закачек (максимум 4);
- Изменение интерфейса программы с помощью встроенных тем;
- Возможность поставить скачку на паузу и продолжить скачивание позднее;
- Программа сама себя обновляет! Когда выходит обновление, в приложении нажимаем обновить и все ставится само собой.
Доп. информация: Приложение скорее подходит для загрузки обновлений - с этим она справляется идеально. Когда только поставил программу, она показала мне 10 обновлений, а инсталос всего 2. С поиском посложнее, куча китайских иероглифов, как в названиях, так и в описании. Скачивает быстро.

Скриншоты


Создавать темы 19-Фев-2015 15:44

[Профиль]  [ЛС] 

Slapper

Стаж: 4 года

Сообщений: 2193

Симпатии: 213

Jamshid99999, в сист. требованиях укажите с какой версии iOS работает данная прога.
укажите:
Формат файла, допустимое разрешение экрана.
Также, совместимые устройства.
остальное сам поправлю.
Если возникнут какие-либо вопросы - в ЛС.

Создавать темы 19-Фев-2015 16:39

[Профиль]  [ЛС] 

murodjon

Стаж: 6 лет 9 месяцев

Сообщений: 163

Симпатии: 10

Чтобы установить это приложение нужен Джейлбрейк ?

Создавать темы 19-Фев-2015 20:27

[Профиль]  [ЛС] 

SimpleUserName

Стаж: 7 лет

Сообщений: 8

В описании ясно написано:
Системные требования: - iOs устройство;
- Джейлбрейк;
- Установленный AppSync.

Создавать темы 23-Фев-2015 10:05

[Профиль]  [ЛС] 
Показать сообщения:    
Ответить на тему

Текущее время: 19-Ноя 13:22

Часовой пояс: UTC + 5



Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения
Вы не можете голосовать в опросах
Вы не можете прикреплять файлы к сообщениям
Вы не можете скачивать файлы